<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DoctorAppoinment extends Model
{
    public function doctor()
    {
        return $this->belongsTo('App\User', 'doctor_id');
    }
    public function patient()
    {
        return $this->belongsTo('App\User', 'patient_id');
    }
}